# default values
all:
  sf_guard_plugin:
    profile_class: Especialista
    profile_field_name: user_id
  
  entorno: almacen # Cambiar a 'almacen' para el proyecto de almacen
  
  tasa_cambio_cuc: 24
    
  conexiones: 
    list:
      almacen: propel
      vedado: cxn_vedado
      10_10: cxn_10_10
      playa: cxn_playa
      mecanicos: cxn_mecanicos
  
  monedas:
    list:
      1: CUP
      3: EURO
      4: MLC
      5: USD
  
  monedas_lbl:
    list:
      usd: 1
      cup: 2
      euro: 3
  
  grupo_usuario:
    list:
      administrador: 1
      contadora: 2
      almacenero: 3
      lector: 5

  conceptos_movimiento_inventario:
    list:
      1: Movimiento
      2: Compra
      3: Venta
      4: Ajuste
      5: 'Inventario en CERO!!!'

  #ip_otro_origen: '10.0.1.101'
  #ip_otro_origen: '10.0.1.103'
  ip_otro_origen: '10.0.1.33'  #HOME
  #ip_otro_origen: '10.0.0.6'   #WORK

  origen_destino_exterior: 4
  origen_destino_almacen: 2
  origen_destino_10_10: 5
  origen_destino_vedado: 6
  origen_destino_playa: 7
  origen_destino_mecanicos: 8
  
  cxn_default: ''
  #cxn_externa: 'cxnwork'
  cxn_externa: 'cxnhome'

  destinos_origenes_intermedios:
      list:
          1: 2
          #2: 3
      
  origenes_destinos_lbl:
    list:
      exterior: 4
      almacen: 2
      10_10: 5
      vedado: 6
      playa: 7
      mecanicos: 8
      
  origenes_destinos_movimiento_inventario:
    list:
      4: 'Exterior'
      2: 'Almac&eacute;n'
      5: '10_10'
      6: 'Vedado'
      7: 'Playa'
      8: 'Mec&aacute;nicos'
      
  origen_cnx:
    list:
      2: ''
      5: 'cxn_10_10'
      6: 'cxn_vedado'
      7: 'cxn_playa'
      8: 'cxn_mecanicos'
      
  #origenes_destinos_confitura_movimiento_inventario:
  #  list:
  #    #1: 'Almac&eacute;n-CASA'
  #    3: 'Tienda-Confituras'
  #    4: 'Exterior'

  dptos_inventario:
    list:
      1: []
      12: [2,5,6]
      #12: [2,3]
      #13: [5,6]
      #12: [3,6]
      #13: [2,5]

  max_por_pagina: 25
  #max_modelos_por_pagina: 30
  max_modelos_por_pagina: 30
  max_deudas_por_pagina: 5
  max_entradas_por_pagina: 20
  max_salidas_por_pagina: 20
  max_devoluciones_por_pagina: 20
  max_pedidos_por_pagina: 10
  max_compras_por_pagina: 10
  max_existencia_inventario_por_pagina: 60

  cantidad_filas_inventario: 5
  cantidad_filas_pedido: 5
  cantidad_filas_compra: 5
  cantidad_filas_precios: 8

  modelos_bloque: 30
  modelos_bloque_inventario: 30

  dias:
    list:
      0: "Domingo"
      1: "Lunes"
      2: "Martes"
      3: "Mi&eacute;rcoles"
      4: "Jueves"
      5: "Viernes"
      6: "S&aacute;bado"

  dias_corto:
    list:
      0: "Dom"
      1: "Lun"
      2: "Mar"
      3: "Mie"
      4: "Jue"
      5: "Vie"
      6: "Sab"

  meses:
    list:
      1: "Enero"
      2: "Febrero"
      3: "Marzo"
      4: "Abril"
      5: "Mayo"
      6: "Junio"
      7: "Julio"
      8: "Agosto"
      9: "Septiembre"
      10: "Octubre"
      11: "Noviembre"
      12: "Diciembre"
  
  empresas:
    list:
      12: almacen
      13: 10_10
      14: vedado
      15: playa
      
  bar_code_key: '285a7153b76424db795378286634e0ec'